h1 {color:#243a51;}
.section-spacer {
    padding: 50px 0;
}
.navbar .navbar-brand{font-weight:bold;}
.navbar .navbar-nav .dropdown-menu {background-color:#e3f2fd;}
.navbar .navbar-nav .dropdown-menu li {margin:0; padding:0 5px;}
.navbar .navbar-nav .dropdown-menu .active a {
    background-color:#bbdefb;
}
.navbar .navbar-nav .nav-item .dropdown-menu a:active, .navbar .navbar-nav .nav-item .dropdown-menu a:focus, .navbar .navbar-nav .nav-item .dropdown-menu a:hover {
    background-color: #42a5f5;
}

/* HEADER */

	/* SLIDER */

		/* .slidebox {background:url(../img/back.jpg) no-repeat 0 center; background-size:cover;} */

		.slidebox.blue.darken-3 {
			background: linear-gradient(to bottom, #00265D 0%,#2062a7 39%, #4481c1 54%, 
		#6fa7e0 67%,#fff 90%);
		}

		.slidebox.blue.darken-3 .carousel-inner {
			border: 2px solid #fff;
			box-shadow: 0px 9px 5px #ccc;
			margin-top: 10px;
		}

/*.breadcrumb {font-style:italic;}*/
.recent-post .post {
    margin-bottom: 15px;
    padding-bottom: 15px;
    font-size: .9em;
    line-height: 1.3em;
    position: relative;
    border-bottom: 1px solid #cfd8dc;
}
ul.marker {
  list-style-type: none;
  padding-left: 15px;
}
ul.marker li {
  position: relative;
  padding-left: 15px;
  margin-bottom: 1em;
}
ul.marker li:before {
  position: absolute;
  top: 0;
  left: 0;
  font-family: FontAwesome;
}
ul.marker.marker-1 li:before {
  content: "\f105";
}
.page-footer {
    color: #fff;
}
footer.page-footer ul.foot-menu {font-size:.9em;}
footer.page-footer ul.foot-menu li {margin-bottom:8px; line-height:1.2em;}
footer.page-footer ul.foot-menu li a {color: #bbdefb;}
footer.page-footer ul.foot-menu li a:hover, footer.page-footer ul.foot-menu li a:focus {color:#e3f2fd;}

.footer-copyright {
    overflow: hidden;
    min-height: 50px;
    color: rgba(255,255,255,.6);
    background-color: rgba(0,0,0,.2);
    text-align: center;
    font-size: .83rem;
}


.skiptranslate {
    display: none !important;
}

/* language */

.language {
    position: fixed;
    left: 10px;
    top: 50px;
    transform: translateY(-50%);
    z-index: 999;
    display: flex;
    flex-direction: column;
}

.language__img {
    margin: 2px;
    cursor: pointer;
    opacity: .5;
}

.language__img:hover,
.language__img_active {
    opacity: 1;
}